unit.h File Reference

Go to the source code of this file.

## Typedefs

typedef UbuntuUnit | UUnit

## Enumerations

enum | UbuntuUnit { U_DEGREE, U_METER, U_SECOND, U_METER_PER_SECOND, U_MICRO_TESLA }
| Describes units known to the platform integration layer. More...

## Typedef Documentation

typedef UbuntuUnit UUnit

Definition at line 35 of file unit.h.

## Enumeration Type Documentation

enum UbuntuUnit

Describes units known to the platform integration layer.

Enumerator
U_DEGREE |
U_METER |
U_SECOND |
U_METER_PER_SECOND |
U_MICRO_TESLA |

Definition at line 26 of file unit.h.